package domain

type AlibabaHmMarketingItempoolAdditemChannelConfig struct {
	/*
	   淘鲜达:"31",饿了么:"3",京东到家:"26",美团外卖:"2"     */
	Channel *string `json:"channel,omitempty" `
}

func (s *AlibabaHmMarketingItempoolAdditemChannelConfig) SetChannel(v string) *AlibabaHmMarketingItempoolAdditemChannelConfig {
	s.Channel = &v
	return s
}
